INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC19', 'Java', current_timestamp);
INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC20', 'Java', current_timestamp);
INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC21', 'Java', current_timestamp);
INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC22', 'Java', current_timestamp);
INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC23', 'Java', current_timestamp);
INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC24', 'Java', current_timestamp);
INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC25', 'Java', current_timestamp);
INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC26', 'Java', current_timestamp);
INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC27', 'Java', current_timestamp);
INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC28', 'Java', current_timestamp);
INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC29', 'Java', current_timestamp);
INSERT INTO event (name, description, date_event) VALUES ('BOOTCAMP JAVA BC30', 'Java', current_timestamp);
